-- $Rev: 54 $
local addonName, L = ...;
if GetLocale() == "deDE" then

	L["ByeHakmud turned on: Vendor can be ejected when the mount is invoked"] = "ByeHakmud eingeschaltet: Händler kann beim Beschwören des Reittiers abgeworfen werden";
	L["ByeHakmud turned off: Vendor stays on the mount"] = "ByeHakmud ausgeschaltet: Händer verbleibt auf dem Reittier";
	L["ByeHakmud ejected [passenger] from [mount]"] = "ByeHakmud hat [passenger] von [mount] abgeworfen";
	L[		"/ByeHakmud on -- automatic ejection enabled\n" ..
			"/ByeHakmud off -- automatic ejection turned off\n"..
			"/ByeHakmud toggle -- switch automatich ejection on / off\n"..
                        "/ByeHakmud keep -- holding <shift> keeps Hakmud on the mount\n"..
                        "/ByeHakmud kick -- holding <shift> ejects Hakmud from the mount\n"..
			"/ByeHakmud allow -- adds the target to the list of players allowed to join your mount\n"..
			"/ByeHakmud deny -- adds the target to the list of players who are denied to join your mount\n"..
			"/ByeHakmud dontcheck -- adds an inactive rule for the targeted player to join your mount\n"..
                        "/ByeHakmud gui -- show configuration panel"]
	=              "/ByeHakmud on -- automatischer Abwurf eingeschaltet\n" ..
			"/ByeHakmud off -- automatischer Abwurf ausgeschaltet\n"..
			"/ByeHakmud toggle -- automatischer Abwurf umgeschaltet\n"..
                        "/ByeHakmud keep -- bei gehaltener <shift> Taste bleibt der Händler auf dem Mammut\n"..
                        "/ByeHakmud kick -- nur bei gehaltener <shift> Taste wird der Händler abgeworfen \n"..
			"/ByeHakmud allow -- listet das Zeil als Spieler, der als Passagier aufsteigen darf\n"..
			"/ByeHakmud deny -- listet das Ziel als Spieler, dem das Aufsteigen verwehrt wird\n"..
			"/ByeHakmud dontcheck -- für den als Ziel anvisieren Spieler wird eine inaktive Regel hinzugefügt, ob er als Passagier aufsteigen darf.\n"..
                        "/ByeHakmud gui -- zeigt Dialog mit Einstellungen";


	L["ByeHakmud can automatically dismount a vendor when "..
            "a mount like the Traveler's Tundra Mammoth is invoked. "..
            "That can be useful if you want to keep a seat free for a "..
            "group member to join your mount and repair his armor while riding."]
	=  "ByeHakmud kann automatisch einen Händler von einem Reittier "..
	    "wie dem Tundramammut des Reisenden abwerfen. Das ist "..
	    "nützlich um einen Platz frei zu halten, damit ein Gruppenmitglied "..
	    "aufspringen und unterwegs seine Ausrüstung reparieren lassen kann.";

	L["Enable automatic ejection of the vendor"] = "Automatischer Händlerabwurf eingeschaltet";
	L["En- / disables ByeHakmud entirely"] = "ByeHakmud wird gänzlich ein-/ausgeschaltet"
	L["Only eject vendor when in group or raid"] = "Händlerabwurf nur wenn in Gruppe / Raid";
	L["Keeps the vendors on your mount when you play solo."] = "Beim Solospiel verbleiben die Händler auf dem Reittier."
	L["[Shift] key behaviour"] = "<Shift> Tastenverhalten";
	L["Holding [shift] kicks vendor"] = "Bei gehaltener <shift> Taste wird der Händler abgeworfen";
	L["The vendors remain on your mount when you invoke it. "..
	    "To eject them invoke your mount and keep the [shift] key pressed "..
	    "until the spell has completed."]
	= "Die Händler bleiben beim Beschwören des Reittiers sitzen. Um sie "..
	    "abzuwerfen muss die <Shift> Taste gehalten werden, bis die "..
	    "Beschwörung abgeschlossen ist."
	L["Holding [shift] keeps Hakmud"] = "Gehaltene <shift> Taste verhindert Händlerabwurf";
	L["The vendors are ejected from your mount when you invoke it. "..
	    "To override that behaviour and keep them press and hold the "..
	    "[shift] key until the spell has completed."]
	= "Die Händler werden beim Beschwören des Reittiers abgeworfen. Um sie "..
	    "beizubehalten, muss die <Shift> Taste gehalten werden, bis die "..
	    "Beschwörung abgeschlossen ist."

	L["don't post"] = "keine Nachricht";
	L["Don't post anything"] = "Es wird keine Nachricht versandt oder angezeigt"
	L["local"] = "lokal";
	L["Show a message locally. No other players will be bothered with this message."]
	= "Nachricht wird nur lokal angezeigt. Andere Spieler werden nicht belästigt."
	L["say"] = "sagen";
	L["Say the message (/s). Nearby players will receive the message wether in your group or not."]
	= "Die Nachricht wird gesagt (/s). Spieler in der Nähe bekommen die Nachricht, auch wenn sie nicht in Eurer Gruppe sind."
	L["auto party/raid/battleground"] = "automatisch Gruppe/Raid/Schlachtzug";
	L["Automatically tries to determine wether you are in a party, raid or on a battleground and posts the message to that channel."]
	= "Ermittelt automatisch ob Ihr in einer Gruppe, einem Schlachtzug oder auf einem Schlachtfeld seid und wählt den Kanal entsprechend automatisch."
	L["party only"] = "nur Gruppe";
	L["Posts the message in the party channel (/p)"]
	= "Sendet die Nachricht an den Gruppenkanal (/p)"
	L["raid only"] = "nur Raid";
	L["Posts the message in the raid channel (/ra)"]
	= "Sendet die Nachricht an den Schlachtzugkanal (/ra)"
	L["battleground only"] = "nur Schlachtfeld";
	L["Posts the message in the battleground channel (/bg)"]
	= "Sendet die Nachricht an den Schlachtfeldkanal (/bg)"
	L["yell"] = "schreien";
	L["Yell the message (/y)"] = "Schreit die Nachricht (/y)"
	
	L["Message"] = "Nachricht";
	L["When a vendor is ejected send to channel"] = "Sende bei Händlerabwurf an Kanal";
	L["message"] = "Nachricht";
	L["When a passenger is ejected this message is sent to the channel "..
	    "selected above. In the message occurrences of \n"..
	    "\"|cFFFFFFFF[passenger]|r\" will be replaced with the name of the ejected passenger,\n"..
	    "\"|cFFFFFFFF[mount]|r\ will be replaced with the name of your mount."]
	= "Beim Abwurf eines Passagiers wird diese Nachricht an den oben ausgewählten "..
	    "Kanal versandt. In der Nachricht werden folgende Schlüsselworte ersetzt:\n"..
	    "\"|cFFFFFFFF[passenger]|r\" durch den Namen des Passagiers\n"..
	    "\"|cFFFFFFFF[mount]|r\ durch den Namen des Reittiers"
	
	L["Vendors to eject"] = "Abzuwerfende Händler";
	L["Eject from this mount"] = "Wirf von diesem Reittier ab";
	L["For the mount selected here you can specify which vendors to eject using the checkboxes below."]
	= "Für das ausgewählte Reittier können mit den untenstehenden Häkchen die abzuwerfenden Händler ausgewählt werden."
	L["left vendor"] = "linken Händler";
	L["Eject the left vendor from the mount selected in the dropdown box above."]
	= "Wirft den linken Händler vom oben ausgewählten Reittier ab."
	L["right vendor"] = "rechten Händler";
	L["Eject the right vendor from the mount selected in the dropdown box above."]
	= "Wirft den rechten Händler vom oben ausgewählten Reittier ab."

	L["target"] = "Ziel";
	L["focus"] = "Fokus";
	L["friend"] = "Kontakt";
	L["guild"] = "Gilde";
	L["group"] = "Gruppe";
	
	L["Boarding permissions"] = "Zustiegsrechte";
	L["When a group member tries to board your mount these rules are "..
	    "evaluated from top to down. The first rule that matches that "..
	    "group member determines his boarding permission."]
	=   "Möchte ein Gruppenmitglied zu Eurem Reittier zusteigen, werden "..
	    "diese Regeln in ihrer Reihenfolge von oben nach unten geprüft. "..
	    "Die erste Regel, die das Gruppenmitglied betrifft, bestimmt "..
	    "dessen Zustiegsrechte."
	    
	L["Enter the name of a player and hit the 'add' or 'del' button to add or delete a rule for this player."]
	= "Gebt den Namen eines Spielers ein und erstellt oder löscht eine Regel für ihn mittels der 'Einf'/'Entf' Schaltflächen."
	L["Add"] = "Einf"
	L["Adds a disabled rule for the name entered to the list"]
	= "Fügt für den eingegebenen Namen eine deaktivierte Regel in der Liste ein"
	L["Del"] = "Entf"
	L["Deletes the rule for the name entered"]
	= "Entfernt die Regel für den eingegebenen Namen aus der Liste"
	L["Add Target"] = "Ziel einfügen"
	L["Adds a disabled rule for the target to the list"]
	= "Fügt der Liste eine deaktivierte Regel für das anvisierte Ziel hinzu"

	L["Allows your fellow to join your mount when you have targeted him. If you have targeted something else / nothing this rule doesn't apply."]
	    = "Erlaubt dem Mitspieler das Reittier zu besteigen, wenn er als Ziel anvisiert wird. Wird er nicht anvisiert, wird diese Regel nicht angewandt.";
	L["Denies your fellow to join your mount when you have targeted him. If you have targeted something else / nothing this rule doesn't apply."]
	    = "Verwehrt dem Mitspieler das Reittier zu besteigen, wenn er als Ziel anvisiert wird. Wird er nicht anvisiert, wird diese Regel nicht angewandt.";
	L["Disables this rule"]
	    = "Deaktiviert diese Regel"

	L["Allows your fellow to join your mount when you have focussed him. If you have targeted something else / nothing this rule doesn't apply."]
	    = "Erlaubt dem Mitspieler das Reittier zu besteigen, wenn der Fokus auf ihn gesetzt ist. Ist der Fokus nicht auf ihn gesetzt, wird diese Regel nicht angewandt.";
	L["Denies your fellow to join your mount when you have focussed him. If you have targeted something else / nothing this rule doesn't apply."]
	    = "Verwehrt dem Mitspieler das Reittier zu besteigen, wenn der Fokus auf ihn gesetzt ist. Ist der Fokus nicht auf ihn gesetzt, wird diese Regel nicht angewandt.";
	    
	L["Allows your fellow to join your mount if he is on your friend list. If he isn't listed as your friend this rule doesn't apply."]
	    = "Erlaubt dem Mitspieler das Reittier zu besteigen, wenn er als Kontakt gelistet ist. Ist der Mitspieler nicht auf der Kontaktliste, wird diese Regel nicht angewandt.";    
	L["Denies your fellow to join your mount if he is on your friend list. If he isn't listed as your friend this rule doesn't apply."]
	    = "Verwehrt dem Mitspieler das Reittier zu besteigen, wenn er als Kontakt gelistet ist. Ist der Mitspieler nicht auf der Kontaktliste, wird diese Regel nicht angewandt.";    

	L["Allows your fellow to join your mount if he is in your guild. If he isn't in your guild this rule doesn't apply."]
	    = "Erlaubt dem Mitspieler das Reittier zu besteigen, wenn er Mitglied Eurer Gilde ist. Ist er nicht in Eurer Gilde, wird diese Regel nicht angewandt.";    
	L["Denies your fellow to join your mount if he is in your guild. If he isn't in your guild this rule doesn't apply."]
	    = "Verwehrt dem Mitspieler das Reittier zu besteigen, wenn er Mitglied Eurer Gilde ist. Ist er nicht in Eurer Gilde, wird diese Regel nicht angewandt.";    

	L["Allows your fellow to join your mount."]
	    = "Erlaubt dem Mitspieler das Reittier zu besteigen.";
	L["Denies your fellow to join your mount."]
	    = "Verwehrt dem Mitspieler das Reittier zu besteigen.";

	L["Allows this player to join your mount."]
	    = "Erlaubt diesem Spieler das Reittier zu besteigen.";
	L["Denies this player to join your mount."]
	    = "Verwehrt diesem Spieler das Reittier zu besteigen.";

end