local BH = ByeHakmud

SLASH_BYEHAKMUD1 = '/ByeHakmud';
function SlashCmdList.BYEHAKMUD(msg, editbox)
	if msg == 'on' then
		BH_EnableByeHakmud(true);
	elseif msg == 'off' then
		BH_EnableByeHakmud(false);
	elseif msg == 'toggle' then
		BH_EnableByeHakmud(not BH.Vars:IsByeHakmudEnabled());
	elseif msg == 'keep' then
		BH.Vars:SetHakmudKeptOnShift(true);
	elseif msg == 'kick' then
		BH.Vars:SetHakmudKeptOnShift(false);
	elseif msg == 'allow' then
		BH_AddTargetAsPermission("Allow")
	elseif msg == 'deny' then
		BH_AddTargetAsPermission("Deny")
	elseif msg == 'dontcheck' then
		BH_AddTargetAsPermission("DontCheck")
	elseif msg == 'gui' then
		InterfaceOptionsFrame_OpenToCategory(ByeHakmudConfigFrame);
	else
		BH_PostMessage(
			"ByeHakmud Version: " .. BH.Vars:GetVersion() .. " " .. BH.Vars:GetAddonUrl() .."\n" ..
			TL("/ByeHakmud on -- automatic ejection enabled\n" ..
			  "/ByeHakmud off -- automatic ejection turned off\n"..
			  "/ByeHakmud toggle -- switch automatich ejection on / off\n"..
			  "/ByeHakmud keep -- holding <shift> keeps Hakmud on the mount\n"..
			  "/ByeHakmud kick -- holding <shift> ejects Hakmud from the mount\n"..
			  "/ByeHakmud allow -- adds the target to the list of players allowed to join your mount\n"..
			  "/ByeHakmud deny -- adds the target to the list of players who are denied to join your mount\n"..
			  "/ByeHakmud dontcheck -- adds an inactive rule for the targeted player to join your mount\n"..
			  "/ByeHakmud gui -- show configuration panel"
			)
		);
	end
end
